[Desktop Entry]
Name=UADescription (Opera 8.5 on current)
Name[af]=UA-beskrywing (Opera 8.5 op huidige bedryfstelsel)
Name[ar]=وصف UA (Opera 8.5 on current)
Name[be]=UADescription (Opera 7.53 на гэтай сістэме)
Name[be@latin]=UADescription (Opera 8.5 na hetaj systemie)
Name[bg]=UADescription (Opera 7.53 on current)
Name[bn_IN]=UADescription (সাম্প্রতিক সংস্করণের মধ্যে Opera 8.5)
Name[ca]=Descripció AU (Opera 8.5 a l'actual)
Name[ca@valencia]=Descripció AU (Opera 8.5 a l'actual)
Name[cs]=Popis agenta (Opera 8.5 na aktuálním)
Name[csb]=Òpis programë brëkòwnika (Opera 8.5)
Name[da]=UADescription (Opera 8.5 på denne)
Name[de]=Browserkennung (Opera 8.5 unter aktuellem Betriebssystem)
Name[el]=Περιγραφή UA (Opera 8.5 στο τρέχον σύστημα)
Name[eo]=UA-Priskribo (Opera 8.5 sub nuna)
Name[es]=UADescription (Opera 8.5 en actual)
Name[et]=UADescription (Selles masinas töötav Opera 8.5)
Name[eu]=UA azalpena (Opera 8.5 unekoan)
Name[fa]=UADescription (Opera ۸.۵ در حال حاضر)
Name[fi]=Käyttäjäagenttikuvaus (Opera 8.5 nykyisellä)
Name[fr]=Identité du navigateur (Opera 8.5 sous le système actuel)
Name[fy]=GA-omskriuwing (Opera 8.5 op aktive)
Name[ga]=UADescription (Opera 8.5 ar an gcóras reatha)
Name[gl]=UADescription (Opera 8.5 no actual)
Name[gu]=UADescription (ઓપેરા ૮.૫ હાલ પર)
Name[he]=UADescription (‏Opera 8.05 על המחשב הנוכחי)
Name[hi]=यूए-डिस्क्रिप्शन (मौजूदा में ऑपेरा 8.5)
Name[hne]=यूए-डिस्क्रिप्सन (अभी वाले मं ओपेरा 8.5)
Name[hr]=UADescription (Opera 8.5 na trenutnom)
Name[hsb]=UADescription (Opera 8.5 abo pozdźišo)
Name[hu]=Böngészőtípus (Opera 8.5)
Name[is]=UA strengur (Opera 8.5 á núverandi)
Name[it]=DescrizioneUA (Opera 8.5 su sistema attuale)
Name[kk]=UADescription (Opera 8.5 осында)
Name[km]=UADescription (Opera 8.5 បច្ចុប្បន្ន)
Name[kn]=UAವಿವರಣೆ (ಪ್ರಸ್ತುತದ ಮೇಲಿನ ಓಪರಾ ೮.೫)
Name[ko]=UADescription (현재 플랫폼의 Opera 8.5)
Name[ku]=Pênasa UA (Opera 8.5 derbasdar e)
Name[lt]=Naudotojo agento aprašymas (Opera 8.5 šioje sistemoje)
Name[lv]=UAApraksts (Opera 8.5 uz tekošā)
Name[mai]=यूए-डिस्क्रिप्शन (मोजुदा मे आपेरा 8.5)
Name[mk]=UADescription (Opera 8.5 на тековно)
Name[ml]=യുഎവിവരണം (ഇപ്പോഴത്തേതില്‍ ഓപെറ 8.5)
Name[mr]=UAडिस्क्रिप्शन (वर्तमानातील ऑपेरा 8.5)
Name[nb]=Brukeragent (Opera 8.5 herifra)
Name[nds]=UA-Beschrieven (Opera 8.5 op dit Systeem)
Name[ne]=UA वर्णन (हाल ओपेरा ८.५)
Name[nl]=GA-beschrijving (Opera 8.5 op huidige)
Name[nn]=Brukaragent (Opera 8.5 herifrå)
Name[or]=UA ବର୍ଣ୍ଣନା (ପ୍ରଚଳିତ Opera 8.5)
Name[pa]=UADescription (ਮੌਜੂਦਾ ਉੱਤੇ ਓਪੇਰਾ 8.5)
Name[pl]=Opis przeglądarki użytkownika (Opera 8.5 w bieżącym systemie)
Name[pt]=UADescription (Opera 7.53 no sistema actual)
Name[pt_BR]=UADescription (Opera 8.5 no sistema atual)
Name[ro]=Descriere AU (Opera 8.5 pe sistemul curent)
Name[ru]=UADescription (Opera 8.5 на текущей системе)
Name[se]=UA-čilgehus (Opera 8.5 dán mašiinnas)
Name[sk]=Popis agenta (Opera 8.5 na aktuálnom)
Name[sl]=UAOpis (Opera 8.5 na trenutnem)
Name[sr]=УА‑опис (Опера 8.5 на текућем)
Name[sr@latin]=UA-opis (Opera 8.5 na tekućem)
Name[sv]=AA-beskrivning (Opera 8.5 på aktuell)
Name[th]=UADescription (โอเปร่า 7.53 บนระบบปัจจุบัน)
Name[tr]=Kullanıcı Uygulaması Tanımı (geçerli işletim sistemi üzerinde Opera 8.5)
Name[uk]=UADescription (Opera 8.5 на поточній)
Name[vi]=Mô tả UA (Opera 8.5 trên hệ thống hiện thời)
Name[wa]=Idintifiaedje do betchteu (Opera 8.5 sol sistinme do moumint)
Name[x-test]=xxUADescription (Opera 8.5 on current)xx
Name[zh_CN]=用户代理描述(运行于本机的 Opera 8.5)
Name[zh_TW]=使用者代理描述 (Opera 8.5 on current)
Type=Service
X-KDE-ServiceTypes=UserAgentStrings
X-KDE-UA-TAG=OPR
X-KDE-UA-FULL=Opera/8.5 (appPlatform; appMachineType appSysName; U; appLanguage)
X-KDE-UA-NAME=Opera
X-KDE-UA-VERSION=8.5
X-KDE-UA-DYNAMIC-ENTRY=1
